<?xml version = "1.0" encoding = "UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:g="http://www.ihe.net/gazelle" xmlns:rich="http://richfaces.org/rich"
      xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
      xmlns:c="http://java.sun.com/jstl/core" xmlns:gdk="http://www.ihe.net/gazellecdk"
      xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
      xmlns:gazelle="http://www.ihe.net/gazelle" xmlns:h="http://java.sun.com/jsf/html"
      xmlns="http://www.w3.org/1999/xhtml" xmlns:composite="http://java.sun.com/jsf/composite">
<composite:interface></composite:interface>
<composite:implementation >
    <nav class="navbar navbar-default navbar-static-top">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar"
                    aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">#{messages['net.ihe.gazelle.assets.ToggleNavigation']}</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <ui:insert name="menu_title"/>
            <div class="gzl-right-logo">
                <ui:insert name="menu_logo"/>
            </div>
        </div>
        <div id="navbar" class="gzl-navbar navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <ui:insert name="menu_navigation_links"/>
            </ul>
            <ui:insert name="menu_search_box"/>
            <ul class="nav navbar-nav navbar-right">
                <ui:insert name="menu_user_actions_right"/>
            </ul>
        </div>
        <script type="text/javascript">
            $('.dropdown-menu').click(function(event){
                event.stopPropagation();
            });
        </script>
    </nav>
</composite:implementation>
</html>